Bug 178880 - Minor typo in sudo specfile
Minor typo in sudo specfile
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sudo (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-25 00:22 EST by Jon Stanley
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 07:03:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2006-01-25 00:22:43 EST
Description of problem:
Changelog in sudo specfile list 16 Dec 2006 as date for bug 175295.  That hasn't
occured yet :-).  Patched specfile is in bug 178879

Version-Release number of selected component (if applicable):
sudo-1.6.8p8-2.4
Comment 1 Karel Zak 2006-01-25 03:52:21 EST
Ah, you're right. Thanks! I'll fix it with something more important.
Comment 2 Peter Vrabec 2006-08-29 07:03:07 EDT
Fix was committed to cvs. It will be released in next sudo update, if there is some important 
reason for update.


Note You need to log in before you can comment on or make changes to this bug.